.update {
    padding-bottom: 30px;
}


.update h3, .update h3 li {
    line-height: 26px;
}

.update h3 {
    margin-top: 25px;
    padding: 15px 10px;
    font-weight: 500;
    color: rgb(24, 124, 196);
    /* background-color: #EFEFEF; */
    border-top: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.15);
    border-radius: 7px;
}

.update h3 li, .update h3 strong {
    color: rgb(50, 151, 223);
}

.update img {
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.15);
    border-radius: 5px;
    max-width: 50%;
    max-height: 300px;
}

.update p {
    padding: 10px;
}

#update_content {
    grid-area: 3 / 2 / span 1 / span 3;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #FFF;
    box-shadow: 0 0 4px 1px rgba(0,0,0,0.1);
    padding: 10px 30px 0px 30px;
    text-align: left;
}

.update_header {
    display: inline-block;
    width: 100%;
    height: 28px;
    margin: 20px 0 0px 0;
    padding: 2px 0 2px 0;
    vertical-align: bottom;
    border-bottom: 1px solid #DDD;
}

.update_title {
    font-family: Corbert;
    font-size: 26px;
    line-height: 24px;
    float: left;
    color: rgb(65, 177, 0);
}

.update_date {
    font-family: Corbert;
    margin-top: 6px;
    font-size: 14px;
    float: right;
    color: rgb(65, 177, 0);
}

pre.wrapping {
    white-space: pre-wrap;
}

code {
    margin: 5px 0px;
    display:block;
    background-color: #EBEBEB;
    font-family: monospace;
    color: rgb(50, 151, 223);
    font-size: .9em;
}

.small_code {
    font-size: 11px;
}

.numbers {
    font-family: helvetica, arial, sans-serif;
    font-size: 14;
    color: #555;
}

.inline-code {
    border: 1px solid #DDD;
    padding: 0px 5px;
    font-size: .9em;
    color: salmon;
}

#updates_nav {
    margin: 20px 0px;
    padding: 0px 20px;
    display: flex;
    justify-content: space-between;
}

#updates_nav a {
    color: rgb(24, 124, 196);
}

#updates_nav a:hover {
    text-decoration: underline;
    cursor: pointer;
}

a.right {
    margin-left: auto;
}

a.left {
    margin-right: auto;
}